.find_room_mask {
  margin: 0 auto;
  width: 100%;
  background-color: #f3f4f7;
  padding: 80px 0 30px 0;
  position: relative;
  height: 1000px;
}
.find_room_mask .find_room_banner {
  width: 100%;
  background-image: url(/images/pc/banner-bg.jpg);
  background-repeat: no-repeat;
  height: 800px;
  background-size: cover;
}
.find_room_mask .find_room_box {
  width: 1200px;
  margin: -640px auto;
  min-height: 700px;
  background-color: #ffffffc7;
  border: solid 1px #ebebeb;
  border-radius: 5px;
}
.find_room_mask .find_room_box .box {
  width: 600px;
  margin: 0 auto;
  padding: 50px 0;
  text-align: center;
}
.find_room_mask .find_room_box .box .error {
  font-size: 14px;
  font-weight: 500;
  color: #ff3232;
  padding: 15px 0;
  text-align: left;
}
.find_room_mask .find_room_box .box .chacha {
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
}
.find_room_mask .find_room_box .box .chacha img {
  width: 15px;
  height: 15px;
}
.find_room_mask .find_room_box .box .title {
  font-size: 28px;
  font-weight: bold;
  color: #333333;
  line-height: 30px;
  padding: 25px 0 20px 0;
}
.find_room_mask .find_room_box .box .sub-title {
  font-size: 16px;
  font-weight: 400;
  color: #999999;
  padding: 0 0 25px 0;
  line-height: 30px;
}
.find_room_mask .find_room_box .box .icon {
  display: flex;
}
.find_room_mask .find_room_box .box .icon .good-reason {
  width: 75px;
  padding: 0 0 20px 0;
}
.find_room_mask .find_room_box .box .icon .good-reason .img {
  position: relative;
  padding: 0 0 5px 0;
}
.find_room_mask .find_room_box .box .icon .good-reason .img img {
  width: 26px;
  height: 26px;
}
.find_room_mask .find_room_box .box .icon .good-reason .label {
  font-size: 12px;
  font-weight: 400;
  color: #999999;
}
.find_room_mask .find_room_box .box .form {
  margin: 0 auto;
}
.find_room_mask .find_room_box .box .form .phone {
  padding: 0 0 18px 0;
}
.find_room_mask .find_room_box .box .form .phone input {
  background: #f7f7f7;
  border-radius: 6px;
  font-size: 13px;
  outline: 0;
  color: #000000;
  height: 38px;
  border: 0;
  color: #000;
  border: #b9b9b9 solid 1px;
  height: 34px;
  width: 380px;
  border-radius: 5px;
  padding: 0 20px;
  font-size: 14px;
  font-weight: 400;
  background-size: 20px 20px;
  background-position: 8px center;
}
.find_room_mask .find_room_box .box .form .phone input::-moz-placeholder {
  color: #cfcfcf;
}
.find_room_mask .find_room_box .box .form .phone input::placeholder {
  color: #cfcfcf;
}
.find_room_mask .find_room_box .box .form .leave_message textarea {
  width: 380px;
  height: 200px;
  padding: 20px;
  resize: none;
  background: #f7f7f7;
  border-radius: 6px;
  border: 0;
  font-size: 13px;
  outline: 0;
  color: #000000;
  border: #b9b9b9 solid 1px;
}
.find_room_mask .find_room_box .box .form .leave_message textarea::-moz-placeholder {
  color: #cfcfcf;
}
.find_room_mask .find_room_box .box .form .leave_message textarea::placeholder {
  color: #cfcfcf;
}
.find_room_mask .find_room_box .box .form button {
  background: #ff5000;
  border-radius: 6px;
  width: 300px;
  height: 48px;
  font-size: 18px;
  font-weight: 500;
  color: #ffffff;
  border: 0;
  cursor: pointer;
  letter-spacing: 2px;
  margin: 0 auto;
}
.find_room_mask .find_room_box .box .form button:hover {
  background: #ed540d;
}
.find_room_mask .find-room-success-mask {
  top: 0px;
  left: 0px;
  z-index: 99999;
  width: 100%;
  height: 100%;
  background: rgba(11, 11, 11, 0.4);
  position: fixed;
  display: none;
}
.find_room_mask .find-room-success-mask .find-room-success-box {
  width: 375px;
  height: 170px;
  background-color: #ffffff;
  border-radius: 10px 10px 0 0;
  position: fixed;
  bottom: 0;
  left: 0;
}
.find_room_mask .find-room-success-mask .find-room-success-box .content {
  height: 100%;
  width: 100%;
  position: relative;
}
.find_room_mask .find-room-success-mask .find-room-success-box .content .close {
  position: absolute;
  top: -60px;
  right: -10px;
  cursor: pointer;
}
.find_room_mask .find-room-success-mask .find-room-success-box .content .close img {
  width: 15px;
  height: 15px;
}
.find_room_mask .find-room-success-mask .find-room-success-box .content .success {
  width: 60px;
  height: 60px;
  position: absolute;
  top: 50px;
  left: 157px;
}
.find_room_mask .find-room-success-mask .find-room-success-box .content .success img {
  width: 100%;
  height: 100%;
}
.find_room_mask .find-room-success-mask .find-room-success-box .content .sub-title {
  position: absolute;
  top: 130px;
  width: 100%;
  text-align: center;
  font-size: 11px;
  font-weight: 400;
  color: #767676;
}
body .wrapper {
  padding: 0 0 100px 0;
}

